# ChangeLog for dev-php/pecl-memcache
# Copyright 1999-2012 Gentoo Foundation; Distributed under the GPL v2
# $Header: /var/cvsroot/gentoo-x86/dev-php/pecl-memcache/ChangeLog,v 1.6 2012/08/27 08:27:13 olemarkus Exp $

  27 Aug 2012; Ole Markus With <olemarkus@gentoo.org>
  pecl-memcache-3.0.5-r1.ebuild:
  Dropping stable keywords since failover is broken

*pecl-memcache-2.2.6-r2 (27 Aug 2012)

  27 Aug 2012; Ole Markus With <olemarkus@gentoo.org>
  +pecl-memcache-2.2.6-r2.ebuild:
  Readding memcached 2.x due to popular demand (and broken 3.x branch)

  23 Aug 2012; Ole Markus With <olemarkus@gentoo.org>
  -pecl-memcache-2.2.6-r1.ebuild, -pecl-memcache-3.0.5-r2.ebuild,
  -pecl-memcache-3.0.6.ebuild:
  Removing old ebuilds

*pecl-memcache-3.0.6-r1 (11 Nov 2011)

  11 Nov 2011; Ole Markus With <olemarkus@gentoo.org>
  +pecl-memcache-3.0.6-r1.ebuild:
  Revbump - adding support for 5.4

*pecl-memcache-3.0.6 (17 Aug 2011)

  17 Aug 2011; Ole Markus With <olemarkus@gentoo.org>
  +pecl-memcache-3.0.6.ebuild:
  Version bump. Bug 379129

  15 Jul 2011; Kacper Kowalik <xarthisius@gentoo.org>
  pecl-memcache-2.2.6-r1.ebuild:
  ppc64 stable wrt #363827

  28 Jun 2011; Ole Markus With <olemarkus@gentoo.org>
  -pecl-memcache-2.2.5.ebuild, -pecl-memcache-2.2.6.ebuild,
  -pecl-memcache-3.0.5.ebuild:
  Removed older versions using php-ext-*-r1 eclass

  14 May 2011; Thomas Kahle <tomka@gentoo.org> pecl-memcache-2.2.6-r1.ebuild:
  x86 stable per bug 363827

  13 May 2011; Jeroen Roovers <jer@gentoo.org> pecl-memcache-2.2.6-r1.ebuild:
  Stable for HPPA (bug #363827).

  26 Apr 2011; Markos Chandras <hwoarang@gentoo.org>
  pecl-memcache-2.2.6-r1.ebuild:
  Stable on amd64 wrt bug #363827

*pecl-memcache-2.2.6-r1 (27 Jan 2011)

  27 Jan 2011; <olemarkus@gentoo.org> +pecl-memcache-2.2.6-r1.ebuild:
  Added a version that supports minor version slotting (bug 352978)

  08 Jan 2011; Brent Baude <ranger@gentoo.org>
  pecl-memcache-3.0.5-r1.ebuild:
  Marking pecl-memcache-3.0.5-r1 ~ppc for bug 349659

*pecl-memcache-3.0.5-r2 (05 Jan 2011)

  05 Jan 2011; Ole Markus With <olemarkus@gentoo.org>
  +pecl-memcache-3.0.5-r2.ebuild:
  Fixed bug 350741. Thanks to Daniel T.

  04 Jan 2011; Markos Chandras <hwoarang@gentoo.org>
  pecl-memcache-3.0.5-r1.ebuild:
  Stable on amd64 wrt bug #349659

  04 Jan 2011; Christian Faulhammer <fauli@gentoo.org>
  pecl-memcache-3.0.5-r1.ebuild:
  stable x86, bug 349659

  28 Dec 2010; Brent Baude <ranger@gentoo.org>
  pecl-memcache-3.0.5-r1.ebuild:
  Marking pecl-memcache-3.0.5-r1 ppc64 for bug 349659

  25 Dec 2010; Jeroen Roovers <jer@gentoo.org> pecl-memcache-3.0.5-r1.ebuild:
  Stable for HPPA (bug #349659).

  20 Dec 2010; Brent Baude <ranger@gentoo.org>
  pecl-memcache-3.0.5-r1.ebuild:
  Marking pecl-memcache-3.0.5-r1 ~ppc64 for bug 343597

  09 Nov 2010; Jeroen Roovers <jer@gentoo.org>
  pecl-memcache-3.0.5-r1.ebuild:
  Marked ~hppa (bug #343597).

  31 Oct 2010; Matti Bickel <mabi@gentoo.org> pecl-memcache-3.0.5-r1.ebuild:
  dropped keywords pending bug #343597

  08 Oct 2010; <olemarkus@gentoo.org> -pecl-memcache-2.0.4.ebuild,
  -pecl-memcache-2.2.3.ebuild, -pecl-memcache-2.2.4.ebuild,
  -pecl-memcache-3.0.1.ebuild, -pecl-memcache-3.0.2.ebuild,
  -pecl-memcache-3.0.4.ebuild:
  Removing older ebuilds still in ~arch

*pecl-memcache-3.0.5-r1 (08 Oct 2010)

  08 Oct 2010; <olemarkus@gentoo.org> +pecl-memcache-3.0.5-r1.ebuild:
  Added version supporting minor version slotting

*pecl-memcache-3.0.5 (04 Oct 2010)
*pecl-memcache-2.2.6 (04 Oct 2010)

  04 Oct 2010; <olemarkus@gentoo.org> +pecl-memcache-2.2.6.ebuild,
  +pecl-memcache-3.0.5.ebuild:
  Version bump of both stable 2.2 branch and unstable 3.0 branch

  07 Feb 2010; Raúl Porcel <armin76@gentoo.org> pecl-memcache-2.2.5.ebuild:
  sparc stable wrt #299655

  18 Jan 2010; Markus Meier <maekke@gentoo.org> pecl-memcache-2.2.5.ebuild:
  x86 stable, bug #299655

  16 Jan 2010; Dawid Węgliński <cla@gentoo.org>
  pecl-memcache-2.2.5.ebuild:
  Stable on amd64 (bug #299655)

  12 Jan 2010; nixnut <nixnut@gentoo.org> pecl-memcache-2.2.5.ebuild:
  ppc stable #299655

  06 Jan 2010; Brent Baude <ranger@gentoo.org> pecl-memcache-2.2.5.ebuild:
  Marking pecl-memcache-2.2.5 ppc64 for bug 299655

  05 Jan 2010; Jeroen Roovers <jer@gentoo.org> pecl-memcache-2.2.5.ebuild:
  Stable for HPPA (bug #299655).

  04 Jan 2010; Robin H. Johnson <robbat2@gentoo.org>
  pecl-memcache-2.0.4.ebuild, pecl-memcache-2.2.3.ebuild,
  pecl-memcache-2.2.4.ebuild, pecl-memcache-2.2.5.ebuild,
  pecl-memcache-3.0.1.ebuild, pecl-memcache-3.0.2.ebuild,
  pecl-memcache-3.0.4.ebuild:
  src_test based on the phpize test-runner fails when there are no tests
  shipped by upstream.

*pecl-memcache-3.0.4 (12 Apr 2009)
*pecl-memcache-2.2.5 (12 Apr 2009)

  12 Apr 2009; Robin H. Johnson <robbat2@gentoo.org>
  +pecl-memcache-2.2.5.ebuild, +pecl-memcache-3.0.4.ebuild:
  Version bump per bug #259186.

*pecl-memcache-2.2.4 (11 Nov 2008)

  11 Nov 2008; Robin H. Johnson <robbat2@gentoo.org>
  +pecl-memcache-2.2.4.ebuild:
  Version bump in the upstream stable series (3.x is still beta upstream).

*pecl-memcache-3.0.2 (18 Oct 2008)

  18 Oct 2008; Christian Hoffmann <hoffie@gentoo.org>
  -pecl-memcache-2.2.1.ebuild, -pecl-memcache-3.0.0.ebuild,
  +pecl-memcache-3.0.2.ebuild:
  version bump, thanks to Lars Strojny <lars@strojny.net> for testing this
  version

  09 May 2008; Christian Hoffmann <hoffie@gentoo.org>
  pecl-memcache-2.0.4.ebuild:
  explicitly call phpize, not src_unpack (bug 220519)

  07 May 2008; Christian Hoffmann <hoffie@gentoo.org>
  pecl-memcache-2.0.4.ebuild:
  calling php-ext-source-r1_src_unpack explicitly, bug 220519

*pecl-memcache-3.0.1 (11 Feb 2008)
*pecl-memcache-2.2.3 (11 Feb 2008)

  11 Feb 2008; Raúl Porcel <armin76@gentoo.org>
  +pecl-memcache-2.2.3.ebuild, +pecl-memcache-3.0.1.ebuild:
  Version bump, from the php overlay

  06 Dec 2007; Markus Ullmann <jokey@gentoo.org> pecl-memcache-2.0.4.ebuild,
  -pecl-memcache-2.1.2.ebuild, pecl-memcache-2.2.1.ebuild,
  pecl-memcache-3.0.0.ebuild:
  LICENSE fix from project overlay

  03 Dec 2007; Jakub Moc <jakub@gentoo.org>
  pecl-memcache-2.0.4.ebuild, pecl-memcache-2.2.1.ebuild,
  pecl-memcache-3.0.0.ebuild:
  Fix LICENSE

*pecl-memcache-3.0.0 (29 Nov 2007)

  29 Nov 2007; Markus Ullmann <jokey@gentoo.org>
  +pecl-memcache-3.0.0.ebuild:
  Version bump from project overlay

  26 Nov 2007; Jakub Moc <jakub@gentoo.org> +metadata.xml,
  +pecl-memcache-3.0.0.ebuild:
  Version bump, new API. See README for details on new API and INI directives.

*pecl-memcache-2.2.1 (15 Nov 2007)

  15 Nov 2007; Markus Ullmann <jokey@gentoo.org>
  -pecl-memcache-2.2.0.ebuild, +pecl-memcache-2.2.1.ebuild:
  Version bump from project overlay

  09 Nov 2007; Jakub Moc <jakub@gentoo.org> +pecl-memcache-2.2.1.ebuild:
  Version bump - bugfix release

*pecl-memcache-2.2.0 (23 Sep 2007)

  23 Sep 2007; Anant Narayanan <anant@gentoo.org>
  +pecl-memcache-2.2.0.ebuild:
  version bump to 2.2.0

*pecl-memcache-2.1.2 (20 Aug 2007)

  20 Aug 2007; Markus Ullmann <jokey@gentoo.org>
  -pecl-memcache-2.1.0.ebuild, +pecl-memcache-2.1.2.ebuild:
  Porting from project overlay

  16 Aug 2007; Jakub Moc <jakub@gentoo.org> +metadata.xml,
  +pecl-memcache-2.1.2.ebuild:
  Version bump, Bug 179724

*pecl-memcache-2.1.0 (18 Mar 2007)

  18 Mar 2007; Luca Longinotti <chtekk@gentoo.org>
  -pecl-memcache-2.0.0.ebuild, -pecl-memcache-2.0.1.ebuild,
  pecl-memcache-2.0.4.ebuild, +pecl-memcache-2.1.0.ebuild:
  Cleanup, version bump, remove old versions.

  21 Feb 2007; Piotr Jaroszyński <peper@gentoo.org> ChangeLog:
  Transition to Manifest2.

*pecl-memcache-2.0.4 (02 Jul 2006)

  02 Jul 2006; Robin H. Johnson <robbat2@gentoo.org>
  +pecl-memcache-2.0.4.ebuild:
  Version bump.

  03 May 2006; Gustavo Zacarias <gustavoz@gentoo.org>
  pecl-memcache-2.0.1.ebuild:
  Stable on hppa & sparc

  28 Mar 2006; Gustavo Zacarias <gustavoz@gentoo.org>
  pecl-memcache-2.0.1.ebuild:
  Keyworded ~hppa

*pecl-memcache-2.0.1 (02 Feb 2006)

  02 Feb 2006; Sebastian Bergmann <sebastian@gentoo.org>
  +pecl-memcache-2.0.1.ebuild:
  Version bump.

  20 Jan 2006; Konstantin Arkhipov <voxus@gentoo.org>
  pecl-memcache-2.0.0.ebuild:
  Added ~amd64 keyword.

  11 Jan 2006; Luca Longinotti <chtekk@gentoo.org>
  -files/config-zlib-det-fix.patch, pecl-memcache-2.0.0.ebuild:
  Remove unused patch and eutils inherit.

  11 Jan 2006; Robin H. Johnson <robbat2@gentoo.org>
  pecl-memcache-2.0.0.ebuild:
  Better fix for bug #117990.

  06 Jan 2006; Luca Longinotti <chtekk@gentoo.org>
  +files/config-zlib-det-fix.patch, pecl-memcache-2.0.0.ebuild:
  Fix bug #117990.

*pecl-memcache-2.0.0 (05 Jan 2006)

  05 Jan 2006; Sebastian Bergmann <sebastian@gentoo.org>
  -pecl-memcache-1.5.ebuild, +pecl-memcache-2.0.0.ebuild:
  Version bump.

  17 Dec 2005; Luca Longinotti <chtekk@gentoo.org> pecl-memcache-1.5.ebuild:
  Fix var ordering.

  19 Nov 2005; Markus Rothe <corsair@gentoo.org> pecl-memcache-1.5.ebuild:
  Added ~ppc64 keyword; bug #102649

  10 Sep 2005; Jason Wever <weeve@gentoo.org> pecl-memcache-1.5.ebuild:
  Added ~sparc keyword.

  18 Aug 2005; <stuart@gentoo.org> ChangeLog:
  Initial version; replaces older dev-php/* packages
